QUOT(8)

NAME
quot - display disk space occupied by each user

SYNOPSIS
quot [-acfhknv] [filesystem ...]

DESCRIPTION
quot is used to gather statistics about the disk usage for each local user.

The following options are available:

-a  Include statistics for all mounted filesystems.

-c  Display three columns containing number of blocks per file, number of files in this category, and aggregate total of blocks in files with this or lower size.

-f  For each user, display count of files and space occupied.

-h  Estimate the number of blocks in each file based on its size. Despite that this doesn't give the correct results (it doesn't account for the holes in files), this option isn't any faster and thus is discouraged.

-k  By default, all sizes are reported in 512-byte block counts. The -k options causes the numbers to be reported in kilobyte counts.

-n  Given a list of inodes (plus some optional data on each line) in the standard input, for each file print out the owner (plus the remainder of the input line). This is traditionally used in the pipe:

        ncheck filesystem | sort +0n | quot -n filesystem

    to get a report of files and their owners.

-v  In addition to the default output, display the number of files not accessed within 30, 60 and 90 days.

ENVIRONMENT

BLOCKSIZE
    If the environment variable BLOCKSIZE is set, and the -k option is not specified, the block counts will be displayed in units of that size block.

SEE ALSO
df(1), quota(1), getbsize(3), getmntinfo(3), fstab(5), mount(8)